<?php

class Reminder_model extends CI_Model {

    function __construct() {
        
    }

    public function getPatientReminderList($practice_id, $patient_id) {

        $mysql = "SELECT r.id, r.description, r.start_date,r.end_date FROM members_reminders r LEFT JOIN patients p ON p.id=r.member_id  WHERE p.id = $patient_id AND r.practice_id = 0 AND r.status = 1 ORDER BY r.added DESC LIMIT 5";
        $query = $this->db->query($mysql);
        $num = $query->num_rows();
        $data["patient_reminder_list"] = $query->result();
        return $data;
    }

}
